[FAQ] Quel système d’exploitation faut-il pour utiliser Apple Pay ?


Badge
Pour activer Apple Pay, votre appareil doit disposer de la dernière version d’iOS, de watchOS ou de macOS. Pour iPhone, iOS 12 est la dernière version actuellement disponible. Vous trouverez de plus amples informations sur le site de l’assistance Apple pour savoir comment mettre à jour votre iPhone ou iPad, votre Apple Watch ou votre Mac.
Commenter

0 réaction

Soyez le premier à réagir!

Votre réaction